[Desktop Entry]
Comment=Loki's video player
Comment[ca]=Reproductor de vídeo Loki
Comment[cs]=Přehrávač videa od Loki
Comment[da]=Loki's video spiller
Comment[de]=Video-Abspieler
Comment[el]=Προβολή Βίντεο της Loki
Comment[eo]=Ludilo por videofilmoj
Comment[es]=Reproductor de Vídeo de Loki
Comment[et]=Videofailide vaataja firmalt Loki
Comment[fi]=Lokin videosoittaja
Comment[fr]=Lecteur vidéo de Loki
Comment[he]=Loki לש ואדיוה ןגנ
Comment[hu]=A Loki cég videólejátszója
Comment[is]=Hreyfimyndabirtir Loka
Comment[it]=Lettore video di Loki
Comment[ja]=Loki ビデオプレーヤー
Comment[ko]=Loki가 만든 비디오 재생기
Comment[lt]=VLoki vaizdo grotuvas
Comment[lv]=Loki's video atskaņotājs
Comment[nl]=Loki's videospeler
Comment[no]=Videospiller fra Loki
Comment[no_NY]=Videospelar frå Loki
Comment[pl]=Odtwarzacz wideo Loki
Comment[pt]=Reprodutor de vídeo do Loki
Comment[pt_BR]=Reprodutor de vídeos da Loki
Comment[ro]=Program de redare fişiere video de la Loki
Comment[ru]=видеоплеер от Loki
Comment[sk]=Video prehrávač od Loki
Comment[sl]=Predvajalnik videov podjetja Loki
Comment[sr]=Lokijev video prikazivač
Comment[sv]=Loki's filmspelare
Comment[tr]=Loki'nin video göstericisi
Comment[uk]=Програвач відео-файлів Loki
Comment[zh_CN.GB2312]=Loki 公司的视频播放器
Comment[zh_TW.Big5]=Loki 的視訊播放器
Exec=gtv
Icon=video
MimeType=video/mpeg
Name=GTV Mpeg Player
Name[ca]=Reproductor d'Mpeg GTV
Name[cs]=Přehrávač MPEGů GTV
Name[da]=GTV Mpegspiller
Name[de]=GTV: MPEG-Abspieler
Name[eo]=GTV-MPEG-ludilo
Name[es]=Reproductor GTV MPEG
Name[et]=GTV mpeg failide vaataja
Name[fr]=Lecteur GTV Mpeg
Name[he]=GTV Mpeg ןגנ
Name[hu]=GTV MPEG-lejátszó
Name[is]=GTV Mpeg birtir
Name[it]=Lettore Mpeg GTV
Name[ja]=GTV Mpegプレーヤー
Name[ko]=GTV Mpeg 재생기
Name[lt]=GTV Mpeg Grotuvas
Name[lv]=GTV Mpeg Atskaņotājs
Name[nl]=GTV Mpeg Speler
Name[no]=GTV Mpeg-spiller
Name[no_NY]=GTV Mpeg-spelar
Name[pl]=Odtwarzacz GTV Mpeg
Name[pt]=Reprodutor Mpeg GTV
Name[pt_BR]=Reprodutor de MPEG GTV
Name[ro]=Redare Mpeg GTV
Name[ru]=GTV Mpeg плеер
Name[sl]=Predvajalnik GTV Mpeg
Name[sr]=GTV Mpeg prikazivač
Name[sv]=GTV Mpeg-spelare
Name[tr]=GTV MPEG gösterici
Name[uk]=Програвач GTV Mpeg
Name[zh_CN.GB2312]=GTV Mpeg 播放器
Name[zh_TW.Big5]=GTV Mpeg 播放器
ServiceTypes=
Type=Application
